/*
//------------------------------------------------------------------
// Auteur : Ludovic Martin <ludovic@dreamclic.com> / www.dreamclic.com
//
// Version             : 2.0
// Date de création    : 26/06/2008
//
// Description         : feuille de style générale du site
//
//------------------------------------------------------------------
*/

/*------------------------------------------------------------------*/
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11pt;
	background:url(images/degrade.jpg) top repeat-x;	
}
a img{
	border:none;
}
img{
	vertical-align:middle;
}
hr.clear{
	visibility : hidden;
	clear : both;
}
/*------------------------------------------------------------------*/
#page{
}
/*------------------------------------------------------------------*/
#header{
	height:;
	background:#c1c8cd url(images/equitation.jpg) bottom left no-repeat;
	padding-bottom:22px;
}

#header h1{
	height:234px;
	background:url(images/header.jpg) no-repeat;
	border-bottom:solid 5px #870f01;
}

#header h1 a{
	display:block;
	height:234px;
}
/*------------------------------------------------------------------*/
#menu{
	width:185px;
	padding-right:20px;
	padding-left:20px;
	float:left;
	padding-top:20px;	
}

#menu .menu{
	width:170px;
	background:url(images/menubas.jpg) bottom no-repeat;
}

#menu .menu ul{
	width:170px;
	background:url(images/menuhaut.jpg) no-repeat;
	padding-top:45px;
	padding-bottom:10px;	
}

#menu li{
	list-style-type:none;
	background:url(images/limenu.jpg) no-repeat;	
	line-height:23px;
	margin-right:8px;
	margin-left:8px;
}
#menu .menu a{
	font-size:11px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
}
#menu .menu a:hover{
	text-decoration:underline;
}

#menu .liens{
	background:url(images/deco.jpg) no-repeat;
	margin-top:15px;
	padding-top:30px;
}

#menu .liens img{
	border:none
}
/*------------------------------------------------------------------*/
#content{
	font-size:12px;
	padding-top:20px;
	margin-left:225px;	
	padding-right:30px;
}

#content h2{
	color:#660000;
	font-weight:normal;
	font-family:Times New Roman;
	font-size:20px;
	margin-bottom:20px;
	padding-top:35px;
}

#content h3{
	color:#660000;
	font-weight:normal;
	font-family:Times New Roman;
	font-size:14px;
	margin-bottom:5px;
}

#content p{
	margin-bottom:10px;
	text-align:justify;
}

#content ul{
	margin-bottom:10px;
	margin-left:10px;
	list-style-type:none;
}

#content .installations{
	margin-right:20px;
	float:left;
}
/*------------------------------------------------------------------*/
#footer{
	color:#989998;
	font-family:Verdana;
	font-size:10px;
	text-align:center;
	padding-top:50px;
	padding-bottom:20px;
}

#footer a{
	color:#989998;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

#footer img{
	vertical-align:middle;
	border:none;
}
/*------------------------------------------------------------------*/
.hidden{
	display:none;
}
.spacer{
	clear:both;
	line-height:0px;
	font-size:0px;
}
.messageErreurFatale{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	text-align:center;
	font-weight:bold;
	color:yellow;
	background:red;
	border:solid black 1px;
	font-size:11px;
}
.center{
	text-align:center;
}
/*------------------------------------------------------------------*/
